/*
|------------------------------------------
| Custom Stylesheet for Absolute Rights
|------------------------------------------
*/
body{
	overflow-x:hidden;
}
@font-face {
	font-family: 'BebasNeue';
	src: url('fonts/bebasneue.eot');
	src: url('fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
		 url('fonts/bebasneue.woff') format('woff'),
		 url('fonts/bebasneue.ttf') format('truetype'),
		 url('fonts/bebasneue.svg#bebasneue') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{ 
	font-family: 'BebasNeue-Book';
	src: url('fonts/bebasneue_book-webfont.eot');
	src: url('fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/bebasneue_book-webfont.woff') format('woff'),
	     url('fonts/bebasneue_book-webfont.ttf') format('truetype'),
	     url('fonts/bebasneue_book-webfont.svg#bebasneue_book-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*modal box*/
/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
	.xmodal .reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #cd2021;
		background: rgba(205, 32, 33, 0.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.xmodal .reveal-modal {
		visibility: hidden;
		top:50%;
		-webkit-transform: translateY(-50%)!important;
		-ms-transform: translateY(-50%)!important;
		transform: translateY(-50%)!important;
		margin: 0 auto;
		left:0;
		right: 0;
		width: 288px;
		height:auto;
		background: #f1f1f1;
		position: fixed;
		z-index: 101;
		padding: 10px 25px 25px 25px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		background:url('images/modal/modal_bg.jpg') 0 0;
		box-sizing:border-box;
		}
		
	.xmodal .reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.xmodal .reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.xmodal .reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.xmodal .reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.xmodal .reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/

.xmodal .reveal-modal header{
	text-align: center;
	font-family: "BebasNeue",Arial,serif;
	line-height: 1;
	margin-bottom: 5px;
	/*being overidden by default theme stylesheet*/
	width: auto!important
}

.xmodal .reveal-modal header h1,
.xmodal .reveal-modal header h3{
	color: #00237d;
	font-size: 58px;
	text-transform: uppercase;
	font-weight: normal;
}

.xmodal .reveal-modal header h3{
	font-size: 39px;
}

.xmodal .reveal-modal .sub{
	font-size: 23px;
	text-transform: uppercase;
	margin: 5px 0;
	color: #a84861;
	font-family: "BebasNeue-Book", Arial;
}
.xmodal .reveal-modal .sub.small{
	font-size: 17px;
}

.xmodal .reveal-modal strong{
	font-family: "BebasNeue", Arial;
	font-weight: normal;
	font-size: 27px;
	color: #00237d;
}

.xmodal .reveal-modal .logo{
	margin:15px 0 30px 0;
	display: block;
	text-align: center;
}
.xmodal .reveal-modal input[type="text"],
.xmodal .reveal-modal input[type="submit"],
.xmodal .reveal-modal input[type="password"]{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
.xmodal .reveal-modal input[type="text"],
.xmodal .reveal-modal input[type="password"]{
	width: 100%;
	margin-bottom: 15px;
}
.xmodal .reveal-modal input[type="submit"],
.xmodal .reveal-modal .comment-form .form-submit #submit{
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: "BebasNeue",Arial;
	font-weight: normal;
	font-size: 24px;
	padding: 10px 35px;
	border-radius: 25px;
}
.xmodal .reveal-modal .comment-form .form-submit #submit{
	height: auto;
	width:auto!important;
	display: inline;
	line-height: 17px;
}
.xmodal .reveal-modal .comment-form .form-submit #submit:hover{
	background: #444 !important;
	text-decoration: none !important;
}
.xmodal .reveal-modal #reply-title{
	display: none;
}
.xmodal .reveal-modal .comment-form textarea{
	border:1px solid #c2c2be;
	resize:vertical;
}
.xmodal .reveal-modal #commentform input{
	background: #cd2122;
	color: #FFF;
}
.xmodal .reveal-modal .form-submit{text-align: center;}
.xmodal .reveal-modal #respond{margin:0;}
.xmodal .reveal-modal #commentform p{margin: 0;}

.xmodal .review-modal{
	/*height: 361px;*/
}

/*helpers*/
.txt-center{text-align: center;}
.red{color:#e20e46!important;}

.hide{display: none;}

.shell:after{
	content:"";
	clear:both;
	display: block;
	height: 0;
	visibility: hidden;
}